Lavalite package that provides employee management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `ovr/employee`.

    "ovr/employee": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Ovr\Employee\Providers\EmployeeServiceProvider::class,

And also add it to alias

    'Employee'  => Ovr\Employee\Facades\Employee::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Ovr\\EmployeeTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Ovr\Employee\Providers\EmployeeServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Ovr\Employee\Providers\EmployeeServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Ovr\Employee\Providers\EmployeeServiceProvider" --tag="view"


## Usage


