            <div class='row'>
                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('reporting_to')
                    -> options(trans('employee::employee.options.reporting_to'))
                    -> label(trans('employee::employee.label.reporting_to'))
                    -> placeholder(trans('employee::employee.placeholder.reporting_to'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('department_id')
                    -> options(trans('employee::employee.options.department_id'))
                    -> label(trans('employee::employee.label.department_id'))
                    -> placeholder(trans('employee::employee.placeholder.department_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('employee::employee.label.name'))
                       -> required()
                       -> placeholder(trans('employee::employee.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::email('email')
                       -> label(trans('employee::employee.label.email'))
                       -> required()
                       -> placeholder(trans('employee::employee.placeholder.email'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::password('password')
                       -> label(trans('employee::employee.label.password'))
                       -> required()
                       -> placeholder(trans('employee::employee.placeholder.password'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('sex')
                   -> radios(trans('employee::employee.options.sex'))
                   -> label(trans('employee::employee.label.sex'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='dob' class='control-label'>{!!trans('employee::employee.label.dob')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('dob')
                        -> placeholder(trans('employee::employee.placeholder.dob'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('designation')
                       -> label(trans('employee::employee.label.designation'))
                       -> required()
                       -> placeholder(trans('employee::employee.placeholder.designation'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::tel('mobile')
                       -> label(trans('employee::employee.label.mobile'))
                       -> required()
                       -> placeholder(trans('employee::employee.placeholder.mobile'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::tel('phone')
                       -> label(trans('employee::employee.label.phone'))
                       -> required()
                       -> placeholder(trans('employee::employee.placeholder.phone'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('address')
                    -> label(trans('employee::employee.label.address'))
                    -> placeholder(trans('employee::employee.placeholder.address'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('street')
                       -> label(trans('employee::employee.label.street'))
                       -> placeholder(trans('employee::employee.placeholder.street'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('city')
                       -> label(trans('employee::employee.label.city'))
                       -> placeholder(trans('employee::employee.placeholder.city'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('district')
                    -> options(trans('employee::employee.options.district'))
                    -> label(trans('employee::employee.label.district'))
                    -> placeholder(trans('employee::employee.placeholder.district'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('state')
                    -> options(trans('employee::employee.options.state'))
                    -> label(trans('employee::employee.label.state'))
                    -> placeholder(trans('employee::employee.placeholder.state'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('country')
                    -> options(trans('employee::employee.options.country'))
                    -> label(trans('employee::employee.label.country'))
                    -> placeholder(trans('employee::employee.placeholder.country'))!!}
               </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('employee::employee.label.photo') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $employee->files('image')
                            ->url($employee->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $employee->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('web')
                       -> label(trans('employee::employee.label.web'))
                       -> placeholder(trans('employee::employee.placeholder.web'))!!}
                </div>
            </div>